New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Save the glossary

PUT
/api/v1/dubbing/projects/{project_id}/glossary

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
entries?array<unknown>
Default[]

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/glossary' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null